Bug 107479 - xtraceroute-0.9.1-2.src.rpm doesn't build against Fedora Core 0.95
Summary: xtraceroute-0.9.1-2.src.rpm doesn't build against Fedora Core 0.95
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xtraceroute (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-10-19 01:16 UTC by Pasi Pirhonen
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-24 11:27:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pasi Pirhonen 2003-10-19 01:17:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030910
Debian/1.4-4.he-1

Description of problem:
Seems that gettext-0.12.1-1 includes in Fedora Core is more picky about
NON-ASCII characters inside of the C-code (main.c:528 does have scandinavic chars).

It does build OK when gettext-0.11.4-7 is installed.

The related part of the error is:

/usr/bin/xgettext: Non-ASCII string at main.c:528.
Please specify the source encoding through --from-code.
mv: cannot stat `xtraceroute.po': No such file or directory




Version-Release number of selected component (if applicable):
xtraceroute-0.9.1-2

How reproducible:
Always

Steps to Reproduce:
1. Try to rebuild
2.
3.
    

Actual Results:  fails to rebuild

Additional info:

Comment 1 Florian La Roche 2003-10-24 11:27:33 UTC
This is fixed in -3 or newer.

Thanks a lot for this bug-report,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.